ardour5

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

kernel-headers
5.8.0-0.rc1.git0.1....
5.8.0-0.rc3.git0.1....
1
libcurl-devel
7.71.0-1.fc33
7.71.1-2.fc33
1
graphviz
2.44.0-8.fc33
2.44.0-9.fc33
1
dbus-devel
1:1.12.18-1.fc33
1:1.12.20-1.fc33
1
elfutils-libelf
0.180-2.fc33
0.180-3.fc33
2
libcurl
7.71.0-1.fc33
7.71.1-2.fc33
2
perl-interpreter
4:5.30.3-454.fc33
4:5.32.0-456.fc33
2
perl-open
1.11-454.fc33
1.12-456.fc33
2
dbus-libs
1:1.12.18-1.fc33
1:1.12.20-1.fc33
2
libxcrypt
4.4.16-4.fc33
4.4.16-5.fc33
2
mpfr
4.0.2-4.fc33
4.0.2-5.fc33
2
cmake-filesystem
3.18.0-0.2.rc2.fc33
3.18.0-0.8.rc3.fc33
2
rpm-libs
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
2
glibc
2.31.9000-16.fc33
2.31.9000-17.fc33
2
perl-Exporter
5.74-2.fc32
5.74-457.fc33
2
perl-libs
4:5.30.3-454.fc33
4:5.32.0-456.fc33
2
libgs
9.52-5.fc33
9.52-6.fc33
2
perl-XML-Parser
2.46-3.fc33
2.46-4.fc33
2
perl-constant
1.33-441.fc32
1.33-457.fc33
2
libjpeg-turbo
2.0.4-3.fc33
2.0.5-1.fc33
3
perl-Encode
4:3.06-445.fc33
4:3.06-456.fc33
3
perl-File-stat
1.08-454.fc33
1.09-456.fc33
3
perl-DynaLoader
1.45-454.fc33
1.47-456.fc33
3
perl-Errno
1.30-454.fc33
1.30-456.fc33
3
lua-libs
5.3.5-7.fc32
5.4.0-2.fc33
3
perl-File-Copy
2.34-454.fc33
2.34-456.fc33
3
perl-File-Compare
1.100.600-454.fc33
1.100.600-456.fc33
3
glibc-devel
2.31.9000-16.fc33
2.31.9000-17.fc33
3
perl-Class-Struct
0.65-454.fc33
0.66-456.fc33
3
perl-Getopt-Long
1:2.51-2.fc32
1:2.51-456.fc33
3
libssh
0.9.4-2.fc33
0.9.4-3.fc33
3
annobin
9.22-1.fc33
9.23-1.fc33
3
perl-encoding
4:3.00-445.fc33
4:3.00-456.fc33
3
perl-POSIX
1.88-454.fc33
1.94-456.fc33
3
perl-File-Path
2.16-440.fc32
2.16-456.fc33
3
perl-threads
1:2.22-442.fc32
1:2.25-456.fc33
3
perl-File-Basename
2.85-454.fc33
2.85-456.fc33
3
perl-Carp
1.50-440.fc32
1.50-456.fc33
3
perl-PathTools
3.78-441.fc32
3.78-456.fc33
3
perl-macros
4:5.30.3-454.fc33
4:5.32.0-456.fc33
3
perl-srpm-macros
1-34.fc32
1-37.fc33
3
openldap
2.4.50-1.fc33
2.4.50-2.fc33
3
glibc-minimal-langpack
2.31.9000-16.fc33
2.31.9000-17.fc33
3
perl-IO
1.40-454.fc33
1.43-456.fc33
3
perl-overload
1.30-454.fc33
1.31-456.fc33
3
perl-Thread-Queue
3.13-440.fc32
3.14-456.fc33
3
rpm
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
3
perl-vars
1.05-454.fc33
1.05-456.fc33
3
python3-html5lib
1:1.0.1-10.fc33
1:1.1-1.fc33
3
glibc-common
2.31.9000-16.fc33
2.31.9000-17.fc33
3
pam
1.3.1-28.fc33
1.4.0-2.fc33
3
perl-MIME-Base64
3.15-440.fc32
3.15-456.fc33
4
perl-File-Find
1.36-454.fc33
1.37-456.fc33
4
perl-Fcntl
1.13-454.fc33
1.13-456.fc33
4
perl-Storable
1:3.15-443.fc32
1:3.21-456.fc33
4
perl-threads-shared
1.60-441.fc32
1.61-456.fc33
4
setup
2.13.6-2.fc32
2.13.7-1.fc33
4
libeconf
0.3.5-1.fc32
4
libgcrypt
1.8.5-6.fc33
1.8.5-7.fc33
4
perl-SelectSaver
1.02-454.fc33
1.02-456.fc33
4
glibc-headers-x86
2.31.9000-16.fc33
2.31.9000-17.fc33
4
perl-SGMLSpm
1.03ii-48.fc32
1.03ii-50.fc33
4
perl-parent
1:0.238-1.fc32
1:0.238-456.fc33
4
perl-Getopt-Std
1.12-454.fc33
1.12-456.fc33
4
perl-Socket
4:2.029-5.fc32
4:2.029-456.fc33
4
perl-Scalar-List-Utils
3:1.55-441.fc33
4:1.55-456.fc33
4
perl-Filter
2:1.59-443.fc32
2:1.59-457.fc33
4
libssh-config
0.9.4-2.fc33
0.9.4-3.fc33
4
perl-Text-ParseWords
3.30-440.fc32
3.30-456.fc33
4
perl-Pod-Usage
4:1.70-1.fc33
4:1.70-2.fc33
4
perl-mro
1.22-454.fc33
1.23-456.fc33
4
perl-overloading
0.02-454.fc33
0.02-456.fc33
4
curl
7.71.0-1.fc33
7.71.1-2.fc33
4
perl-Data-Dumper
2.174-443.fc32
2.174-457.fc33
4
libxcrypt-devel
4.4.16-4.fc33
4.4.16-5.fc33
4
perl-Symbol
1.08-454.fc33
1.08-456.fc33
4
elfutils-debuginfod-client
0.180-2.fc33
0.180-3.fc33
B
perl-IPC-Open3
1.20-454.fc33
1.21-456.fc33
B
perl-HTTP-Tiny
0.076-440.fc32
0.076-456.fc33
B
elfutils-default-yama-scope
0.180-2.fc33
0.180-3.fc33
B
pciutils-libs
3.6.4-1.fc33
B
libibverbs
30.0-4.fc33
B
hwdata
0.337-1.fc33
B
perl-subs
1.03-454.fc33
1.03-456.fc33
B
perl-Text-Tabs+Wrap
2013.0523-440.fc32
2013.0523-456.fc33
B
perl-Pod-Simple
1:3.40-2.fc32
1:3.40-457.fc33
B
xxhash-libs
0.7.3-1.fc33
0.7.4-1.fc33
B
perl-Pod-Escapes
1:1.07-440.fc32
1:1.07-456.fc33
B
rpm-build
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
B
elfutils-libs
0.180-2.fc33
0.180-3.fc33
B
perl-File-Temp
1:0.230.900-440.fc32
1:0.230.900-456.fc33
B
rpm-build-libs
4.16.0-0.beta3.1.fc33
4.16.0-0.beta3.2.fc33
B
rdma-core
30.0-4.fc33
B
libnl3
3.5.0-3.fc33
B
pciutils
3.6.4-1.fc33
B
dbus
1:1.12.18-1.fc33
1:1.12.20-1.fc33
B
elfutils
0.180-2.fc33
0.180-3.fc33
B
perl-podlators
1:4.14-2.fc32
1:4.14-456.fc33
B
perl-Term-Cap
1.17-440.fc32
1.17-456.fc33
B
perl-B
1.76-454.fc33
1.80-456.fc33
B
perl-Time-Local
2:1.300-2.fc32
2:1.300-3.fc33
B
perl-if
0.60.800-454.fc33
0.60.800-456.fc33
B
dbus-common
1:1.12.18-1.fc33
1:1.12.20-1.fc33
B
perl-Term-ANSIColor
5.01-2.fc32
5.01-457.fc33
B
perl-Pod-Perldoc
3.28.01-444.fc33
3.28.01-457.fc33
B
libpcap
14:1.9.1-3.fc33
14:1.9.1-4.fc33
B
gcc-c++
10.1.1-1.fc33
10.1.1-2.fc33
1
glib2-devel
2.64.3-1.fc33
2.65.0-2.fc33
1
alsa-lib-devel
1.2.3-8.fc33
1.2.3.1-1.fc33
1
libcurl-devel
7.70.0-1.fc33
7.71.0-1.fc33
1
desktop-file-utils
0.24-2.fc32
0.26-1.fc33
1
openssl-libs
1:1.1.1g-9.fc33
1:1.1.1g-11.fc33
2
cmake-filesystem
3.18.0-0.1.rc1.fc33
3.18.0-0.2.rc2.fc33
2
libcurl
7.70.0-1.fc33
7.71.0-1.fc33
2
gcc
10.1.1-1.fc33
10.1.1-2.fc33
2
sqlite-libs
3.32.2-1.fc33
3.32.3-1.fc33
2
harfbuzz
2.6.7-1.fc33
2.6.8-1.fc33
2
libstdc++
10.1.1-1.fc33
10.1.1-2.fc33
2
libstdc++-devel
10.1.1-1.fc33
10.1.1-2.fc33
2
pango-devel
1.45.2-1.fc33
1.45.3-1.fc33
2
alsa-lib
1.2.3-8.fc33
1.2.3.1-1.fc33
2
glib2
2.64.3-1.fc33
2.65.0-2.fc33
2
libquadmath-devel
10.1.1-1.fc33
10.1.1-2.fc33
2
coreutils
8.32-6.fc33
8.32-7.fc33
2
libgs
9.52-4.fc33
9.52-5.fc33
2
libxcrypt
4.4.16-3.fc33
4.4.16-4.fc33
2
pango
1.45.2-1.fc33
1.45.3-1.fc33
2
rpm-libs
4.16.0-0.beta1.4.fc33
4.16.0-0.beta3.1.fc33
2
ncurses-devel
6.2-1.20200222.fc33
6.2-2.20200222.fc33
2
glibc
2.31.9000-14.fc33
2.31.9000-16.fc33
2
libgcc
10.1.1-1.fc33
10.1.1-2.fc33
2
ncurses-libs
6.2-1.20200222.fc33
6.2-2.20200222.fc33
2
libgomp
10.1.1-1.fc33
10.1.1-2.fc33
2
harfbuzz-devel
2.6.7-1.fc33
2.6.8-1.fc33
3
ncurses-base
6.2-1.20200222.fc33
6.2-2.20200222.fc33
3
crypto-policies
20200610-1.git7f9d474....
20200625-1.gitb298a9e....
3
libattr
2.4.48-8.fc32
2.4.48-9.fc33
3
rpm
4.16.0-0.beta1.4.fc33
4.16.0-0.beta3.1.fc33
3
libquadmath
10.1.1-1.fc33
10.1.1-2.fc33
3
glibc-devel
2.31.9000-14.fc33
2.31.9000-16.fc33
3
glibc-minimal-langpack
2.31.9000-14.fc33
2.31.9000-16.fc33
3
glibc-common
2.31.9000-14.fc33
2.31.9000-16.fc33
3
ncurses-c++-libs
6.2-1.20200222.fc33
6.2-2.20200222.fc33
3
coreutils-common
8.32-6.fc33
8.32-7.fc33
3
file
5.39-1.fc33
5.39-2.fc33
3
python3-numpy
1:1.19.0-0.rc2.fc33
1:1.19.0-1.fc33
3
popt
1.18~rc1-1.fc33
1.18-1.fc33
3
cpp
10.1.1-1.fc33
10.1.1-2.fc33
3
pam
1.3.1-27.fc33
1.3.1-28.fc33
3
python3-setuptools
47.1.1-1.fc33
47.3.1-1.fc33
3
libidn
1.35-7.fc32
1.35-8.fc33
3
harfbuzz-icu
2.6.7-1.fc33
2.6.8-1.fc33
4
libxcrypt-devel
4.4.16-3.fc33
4.4.16-4.fc33
4
file-libs
5.39-1.fc33
5.39-2.fc33
4
glibc-headers-x86
2.31.9000-14.fc33
2.31.9000-16.fc33
4
python-setuptools-wheel
47.1.1-1.fc33
47.3.1-1.fc33
4
curl
7.70.0-1.fc33
7.71.0-1.fc33
4
rpm-build-libs
4.16.0-0.beta1.4.fc33
4.16.0-0.beta3.1.fc33
B
cpio
2.13-5.fc33
2.13-5.1.fc33
B
rpm-build
4.16.0-0.beta1.4.fc33
4.16.0-0.beta3.1.fc33
B
ncurses
6.2-1.20200222.fc33
6.2-2.20200222.fc33
B
libgfortran
10.1.1-1.fc33
10.1.1-2.fc33
B
iptables-libs
1.8.4-7.fc33
1.8.5-1.fc33
B
gpm-libs
1.20.7-21.fc33
1.20.7-23.fc33
B
kernel-headers
5.7.0-1.fc33
5.8.0-0.rc1.git0.1....
1
alsa-lib-devel
1.2.2-2.fc33
1.2.3-8.fc33
1
boost-devel
1.73.0-3.fc33
1.73.0-5.fc33
1
dbus-devel
1:1.12.16-5.fc33
1:1.12.18-1.fc33
1
dbus-libs
1:1.12.16-5.fc33
1:1.12.18-1.fc33
2
openssl-libs
1:1.1.1g-7.fc33
1:1.1.1g-9.fc33
2
boost-timer
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-date-time
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-wave
1.73.0-3.fc33
1.73.0-5.fc33
2
redhat-rpm-config
156-1.fc33
161-2.fc33
2
boost-serialization
1.73.0-3.fc33
1.73.0-5.fc33
2
pango
1.44.7-3.fc33
1.45.2-1.fc33
2
boost-fiber
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-regex
1.73.0-3.fc33
1.73.0-5.fc33
2
glibc
2.31.9000-13.fc33
2.31.9000-14.fc33
2
boost-graph
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-numpy3
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-program-options
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-iostreams
1.73.0-3.fc33
1.73.0-5.fc33
2
python2-rpm-macros
3.9-2.fc33
3.9-4.fc33
2
boost-filesystem
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-log
1.73.0-3.fc33
1.73.0-5.fc33
2
python-rpm-macros
3.9-2.fc33
3.9-4.fc33
2
boost-nowide
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-test
1.73.0-3.fc33
1.73.0-5.fc33
2
python3
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
2
sqlite-libs
3.32.1-1.fc33
3.32.2-1.fc33
2
harfbuzz
2.6.6-2.fc33
2.6.7-1.fc33
2
boost-system
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-atomic
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-python3
1.73.0-3.fc33
1.73.0-5.fc33
2
alsa-lib
1.2.2-2.fc33
1.2.3-8.fc33
2
boost-math
1.73.0-3.fc33
1.73.0-5.fc33
2
librsvg2
2.48.4-1.fc33
2.48.7-1.fc33
2
boost-locale
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-chrono
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-type_erasure
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-context
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-coroutine
1.73.0-3.fc33
1.73.0-5.fc33
2
xz-devel
5.2.5-1.fc33
5.2.5-2.fc33
2
elfutils-libelf
0.179-2.fc33
0.180-2.fc33
2
boost
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-random
1.73.0-3.fc33
1.73.0-5.fc33
2
rpm-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
2
boost-container
1.73.0-3.fc33
1.73.0-5.fc33
2
cmake-filesystem
3.17.3-2.fc33
3.18.0-0.1.rc1.fc33
2
boost-contract
1.73.0-3.fc33
1.73.0-5.fc33
2
boost-stacktrace
1.73.0-3.fc33
1.73.0-5.fc33
2
pango-devel
1.44.7-3.fc33
1.45.2-1.fc33
2
pulseaudio-libs
13.99.1-3.fc33
13.99.1-4.fc33
3
python3-libs
3.9.0~b1-4.fc33
3.9.0~b3-1.fc33
3
glibc-devel
2.31.9000-13.fc33
2.31.9000-14.fc33
3
cups-libs
1:2.3.3-2.fc33
1:2.3.3-6.fc33
3
glibc-minimal-langpack
2.31.9000-13.fc33
2.31.9000-14.fc33
3
crypto-policies
20200527-4.gitb234a47....
20200610-1.git7f9d474....
3
glibc-common
2.31.9000-13.fc33
2.31.9000-14.fc33
3
openldap
2.4.47-4.fc32
2.4.50-1.fc33
3
boost-thread
1.73.0-3.fc33
1.73.0-5.fc33
3
harfbuzz-devel
2.6.6-2.fc33
2.6.7-1.fc33
3
binutils
2.34.0-6.fc33
2.34.0-7.fc33
3
python3-setuptools
46.4.0-4.fc33
47.1.1-1.fc33
3
annobin
9.21-1.fc33
9.22-1.fc33
3
pam
1.3.1-26.fc33
1.3.1-27.fc33
3
xz-libs
5.2.5-1.fc33
5.2.5-2.fc33
3
popt
1.16-19.fc32
1.18~rc1-1.fc33
3
file
5.38-6.fc33
5.39-1.fc33
3
python-srpm-macros
3.9-2.fc33
3.9-4.fc33
3
lcms2
2.9-7.fc32
2.11-1.fc33
3
libjpeg-turbo
2.0.4-1.fc32
2.0.4-3.fc33
3
rpm
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
3
krb5-libs
1.18.2-3.fc33
1.18.2-9.fc33
3
ca-certificates
2020.2.40-3.fc32
2020.2.41-3.fc33
3
libacl
2.2.53-5.fc32
2.2.53-6.fc33
3
file-libs
5.38-6.fc33
5.39-1.fc33
4
harfbuzz-icu
2.6.6-2.fc33
2.6.7-1.fc33
4
python-pip-wheel
20.1.1-3.fc33
20.1.1-4.fc33
4
glibc-headers-x86
2.31.9000-13.fc33
2.31.9000-14.fc33
4
binutils-gold
2.34.0-6.fc33
2.34.0-7.fc33
4
gnutls
3.6.13-6.fc33
3.6.14-2.fc33
4
tzdata
2020a-1.fc33
2020a-2.fc33
4
python-setuptools-wheel
46.4.0-4.fc33
47.1.1-1.fc33
4
rpm-build
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
dbus
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
elfutils-libs
0.179-2.fc33
0.180-2.fc33
B
fedora-repos-rawhide
33-0.5
33-0.6
B
fedora-release-common
33-0.8
33-0.9
B
elfutils-default-yama-scope
0.179-2.fc33
0.180-2.fc33
B
elfutils-debuginfod-client
0.180-2.fc33
B
acl
2.2.53-5.fc32
2.2.53-6.fc33
B
fedora-gpg-keys
33-0.5
33-0.6
B
rpm-build-libs
4.16.0-0.beta1.1.fc33.1
4.16.0-0.beta1.4.fc33
B
xz
5.2.5-1.fc33
5.2.5-2.fc33
B
gdb-minimal
9.1-7.fc33
9.2-2.fc33
B
fedora-release-identity-basic
33-0.8
33-0.9
B
fedora-repos
33-0.5
33-0.6
B
dbus-common
1:1.12.16-5.fc33
1:1.12.18-1.fc33
B
elfutils
0.179-2.fc33
0.180-2.fc33
B
fedora-release
33-0.8
33-0.9
B
kernel-headers
5.7.0-0.rc7.git0.1....
5.7.0-1.fc33
1
boost-devel
1.69.0-22.fc33
1.73.0-3.fc33
1
boost-coroutine
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-nowide
1.73.0-3.fc33
2
boost-locale
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-filesystem
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-contract
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-container
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-date-time
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-stacktrace
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-python3
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-math
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-wave
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-random
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-timer
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-graph
1.69.0-22.fc33
1.73.0-3.fc33
2
perl-interpreter
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
rpm-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
2
perl-open
1.11-453.fc33
1.11-454.fc33
2
boost-serialization
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-chrono
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-log
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-iostreams
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-fiber
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-regex
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-numpy3
1.69.0-22.fc33
1.73.0-3.fc33
2
perl-libs
4:5.30.2-453.fc33
4:5.30.3-454.fc33
2
python2-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
boost-test
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-type_erasure
1.69.0-22.fc33
1.73.0-3.fc33
2
boost
1.69.0-22.fc33
1.73.0-3.fc33
2
bash
5.0.11-2.fc32
5.0.17-1.fc33
2
boost-program-options
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-system
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-atomic
1.69.0-22.fc33
1.73.0-3.fc33
2
boost-context
1.69.0-22.fc33
1.73.0-3.fc33
2
python-rpm-macros
3.9-1.fc33
3.9-2.fc33
2
perl-DynaLoader
1.45-453.fc33
1.45-454.fc33
3
perl-vars
1.05-453.fc33
1.05-454.fc33
3
perl-IO
1.40-453.fc33
1.40-454.fc33
3
python3-numpy
1:1.18.4-3.fc33
1:1.19.0-0.rc2.fc33
3
pcre2-devel
10.35-2.fc33
10.35-3.fc33
3
perl-File-Copy
2.34-453.fc33
2.34-454.fc33
3
python-srpm-macros
3.9-1.fc33
3.9-2.fc33
3
perl-POSIX
1.88-453.fc33
1.88-454.fc33
3
perl-Class-Struct
0.65-453.fc33
0.65-454.fc33
3
perl-File-Basename
2.85-453.fc33
2.85-454.fc33
3
rpm
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
3
perl-File-stat
1.08-453.fc33
1.08-454.fc33
3
python3-lxml
4.4.1-5.fc33
4.5.1-1.fc33
3
perl-File-Compare
1.100.600-453.fc33
1.100.600-454.fc33
3
perl-Errno
1.30-453.fc33
1.30-454.fc33
3
perl-overload
1.30-453.fc33
1.30-454.fc33
3
perl-macros
4:5.30.2-453.fc33
4:5.30.3-454.fc33
3
boost-thread
1.69.0-22.fc33
1.73.0-3.fc33
3
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc33
3
systemd-libs
245.6-1.fc33
245.6-2.fc33
3
perl-SelectSaver
1.02-453.fc33
1.02-454.fc33
4
pcre2
10.35-2.fc33
10.35-3.fc33
4
perl-mro
1.22-453.fc33
1.22-454.fc33
4
perl-Symbol
1.08-453.fc33
1.08-454.fc33
4
perl-overloading
0.02-453.fc33
0.02-454.fc33
4
perl-File-Find
1.36-453.fc33
1.36-454.fc33
4
pcre2-utf16
10.35-2.fc33
10.35-3.fc33
4
perl-Fcntl
1.13-453.fc33
1.13-454.fc33
4
perl-Getopt-Std
1.12-453.fc33
1.12-454.fc33
4
systemd-udev
245.6-1.fc33
245.6-2.fc33
4
python3-six
1.14.0-4.fc33
1.15.0-1.fc33
4
pcre2-utf32
10.35-2.fc33
10.35-3.fc33
4
systemd-rpm-macros
245.6-1.fc33
245.6-2.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
cryptsetup-libs
2.3.2-1.fc33
2.3.3-1.fc33
B
perl-IPC-Open3
1.20-453.fc33
1.20-454.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.16.0-0.beta1.1.fc33.1
B
perl-subs
1.03-453.fc33
1.03-454.fc33
B
systemd
245.6-1.fc33
245.6-2.fc33
B
perl-B
1.76-453.fc33
1.76-454.fc33
B
systemd-pam
245.6-1.fc33
245.6-2.fc33
B
pcre2-syntax
10.35-2.fc33
10.35-3.fc33
B
perl-if
0.60.800-453.fc33
0.60.800-454.fc33
B
lilv-devel
0.24.6-2.fc32
0.24.6-3.fc33
1
cmake-filesystem
3.17.3-1.fc33
3.17.3-2.fc33
2
python3
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
2
lilv
0.24.6-2.fc32
0.24.6-3.fc33
2
redhat-rpm-config
155-1.fc33
156-1.fc33
2
python3-libs
3.9.0~b1-3.fc33
3.9.0~b1-4.fc33
3
systemd-libs
245.5-2.fc33
245.6-1.fc33
3
libffado
2.4.1-11.fc33
2.4.3-2.fc33
3
crypto-policies
20200527-2.gitb234a47....
20200527-4.gitb234a47....
3
python3-html5lib
1:1.0.1-9.fc33
1:1.0.1-10.fc33
3
gnutls
3.6.13-4.fc33
3.6.13-6.fc33
4
systemd-udev
245.5-2.fc33
245.6-1.fc33
4
systemd-pam
245.5-2.fc33
245.6-1.fc33
B
systemd
245.5-2.fc33
245.6-1.fc33
B
systemd-rpm-macros
245.5-2.fc33
245.6-1.fc33
B
libuuid-devel
2.35.2-1.fc33
2.35.2-2.fc33
1
sord-devel
0.16.4-3.fc33
0.16.4-5.fc33
1
graphviz
2.44.0-7.fc33
2.44.0-8.fc33
1
aubio-devel
0.4.9-5.fc33
0.4.9-6.fc33
1
libxml2-devel
2.9.10-4.fc33
2.9.10-5.fc33
1
boost-devel
1.69.0-21.fc33
1.69.0-22.fc33
1
python-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
boost-math
1.69.0-21.fc33
1.69.0-22.fc33
2
python2-rpm-macros
3.8-8.fc33
3.9-1.fc33
2
boost-serialization
1.69.0-21.fc33
1.69.0-22.fc33
2
sord
0.16.4-3.fc33
0.16.4-5.fc33
2
boost-wave
1.69.0-21.fc33
1.69.0-22.fc33
2
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
2
boost-random
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-date-time
1.69.0-21.fc33
1.69.0-22.fc33
2
python3-rdflib
4.2.1-14.fc32
4.2.1-15.fc33
2
boost-type_erasure
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-stacktrace
1.69.0-21.fc33
1.69.0-22.fc33
2
python3-rpm-generators
11-6.fc33
11-7.fc33
2
boost-contract
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-program-options
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-iostreams
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-context
1.69.0-21.fc33
1.69.0-22.fc33
2
boost
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-container
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-python3
1.69.0-21.fc33
1.69.0-22.fc33
2
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
boost-test
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-chrono
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-locale
1.69.0-21.fc33
1.69.0-22.fc33
2
libselinux-devel
3.0-4.fc33
3.0-5.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-3.fc33
2
boost-filesystem
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-fiber
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-graph
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-atomic
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-log
1.69.0-21.fc33
1.69.0-22.fc33
2
python3-libxml2
2.9.10-4.fc33
2.9.10-5.fc33
2
boost-timer
1.69.0-21.fc33
1.69.0-22.fc33
2
aubio
0.4.9-5.fc33
0.4.9-6.fc33
2
cmake-filesystem
3.17.2-1.fc33
3.17.3-1.fc33
2
boost-coroutine
1.69.0-21.fc33
1.69.0-22.fc33
2
boost-regex
1.69.0-21.fc33
1.69.0-22.fc33
2
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
2
boost-system
1.69.0-21.fc33
1.69.0-22.fc33
2
libmount-devel
2.35.2-1.fc33
2.35.2-2.fc33
2
boost-numpy3
1.69.0-21.fc33
1.69.0-22.fc33
2
file
5.38-5.fc33
5.38-6.fc33
3
python3-pyparsing
2.4.7-1.fc33
2.4.7-3.fc33
3
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
3
python3-numpy
1:1.18.4-2.fc33
1:1.18.4-3.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
boost-thread
1.69.0-21.fc33
1.69.0-22.fc33
3
libmount
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-isodate
0.6.0-5.fc32
0.6.0-6.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libffado
2.4.1-10.fc32
2.4.1-11.fc33
3
python3-html5lib
1:1.0.1-8.fc32
1:1.0.1-9.fc33
3
python3-lxml
4.4.1-4.fc32
4.4.1-5.fc33
3
python3-setuptools
46.4.0-1.fc33
46.4.0-4.fc33
3
python3-pygments
2.6.1-1.fc33
2.6.1-3.fc33
3
python3-anytree
2.8.0-1.fc33
2.8.0-2.fc33
3
libblkid-devel
2.35.2-1.fc33
2.35.2-2.fc33
3
python3-libs
3.8.3-1.fc33
3.9.0~b1-3.fc33
3
glib-networking
2.64.2-1.fc33
2.64.3-1.fc33
3
python3-parameterized
0.7.0-2.fc32
0.7.0-3.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
3
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
libproxy
0.4.15-18.fc33
0.4.15-19.fc33
4
python3-webencodings
0.5.1-11.fc32
0.5.1-12.fc33
4
python3-six
1.14.0-2.fc32
1.14.0-4.fc33
4
libsemanage
3.0-3.fc32
3.0-4.fc33
4
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
4
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
4
file-libs
5.38-5.fc33
5.38-6.fc33
4
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
device-mapper
1.02.171-1.fc33
1.02.171-2.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
device-mapper-libs
1.02.171-1.fc33
1.02.171-2.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
2020-05-29 12:36:18
Package dependencies resolved successfuly
2020-05-29 12:15:06
Package resolution failed
  • Problem: package lilv-devel-0.24.6-2.fc32.x86_64 requires pkgconfig(lv2), but none of the providers can be installed
    - package lv2-devel-1.16.0-3.fc32.x86_64 requires python3-rdflib, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-rdflib-4.2.1-15.fc33.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: package libgnomecanvas-devel-2.30.3-19.fc32.x86_64 requires gtk-doc, but none of the providers can be installed
    - package gtk-doc-1.32-3.fc32.x86_64 requires python3-pygments, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pygments-2.6.1-3.fc33.noarch
  • Problem: package boost-devel-1.69.0-22.fc33.x86_64 requires libboost_numpy39.so.1.69.0()(64bit), but none of the providers can be installed
    - package boost-devel-1.69.0-22.fc33.x86_64 requires boost-numpy3(x86-64) = 1.69.0-22.fc33, but none of the providers can be installed
    - package boost-numpy3-1.69.0-22.fc33.x86_64 requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: package itstool-2.0.6-3.fc32.noarch requires python3-libxml2, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-libxml2-2.9.10-5.fc33.x86_64
  • Problem: package libgnomecanvas-devel-2.30.3-19.fc32.x86_64 requires gtk-doc, but none of the providers can be installed
    - package libgnomecanvasmm26-devel-2.26.0-24.fc32.x86_64 requires libgnomecanvas-devel, but none of the providers can be installed
    - package libgnomecanvasmm26-devel-2.26.0-24.fc32.x86_64 requires pkgconfig(libgnomecanvas-2.0) >= 2.6.0, but none of the providers can be installed
    - package gtk-doc-1.32-3.fc32.x86_64 requires python3-pygments, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pygments-2.6.1-3.fc33.noarch
  • Problem: package suil-devel-0.10.6-2.fc32.x86_64 requires pkgconfig(lv2), but none of the providers can be installed
    - package lv2-devel-1.16.0-3.fc32.x86_64 requires python3-rdflib, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-rdflib-4.2.1-15.fc33.noarch
  • Problem: package lv2-devel-1.16.0-3.fc32.x86_64 requires python3-rdflib, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-rdflib-4.2.1-15.fc33.noarch
  • Problem: package sratom-devel-0.6.4-2.fc32.x86_64 requires pkgconfig(lv2), but none of the providers can be installed
    - package lv2-devel-1.16.0-3.fc32.x86_64 requires python3-rdflib, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-rdflib-4.2.1-15.fc33.noarch
Previous history